CairoPath
CairoSubpixelOrder
Cairo
PHP Manual

# The CairoPsLevel class

(No version information available, might only be in SVN)

## Introduction

## Class synopsis

CairoPsLevel {
/* Constants */
const integer LEVEL_2 = 0 ;
const integer LEVEL_3 = 1 ;
}

## Predefined Constants

`CairoPsLevel::LEVEL_2`

  Description here...

`CairoPsLevel::LEVEL_3`

  Description here...

CairoPath
CairoSubpixelOrder
Cairo
PHP Manual